Skip to content
Pile
Esc
navigateopen⌘Jpreview

Create document comment

POST/workspaces/{organizationId}/documents/{id}/comments
Path parameters
organizationIdstringrequired
idstringrequired
Request body
application/json
bodystringrequired
min length 1
Responses
201Comment created
idstringrequired
organizationIdstringrequired
issueIdstring | nullrequired
documentIdstring | nullrequired
authorIdstring | nullrequired
bodystringrequired
resolvedAtstring | nullrequired
resolvedByIdstring | nullrequired
createdAtstringrequired
updatedAtstringrequired
404Document not found
Try it
Server
Parameters
Bodyapplication/json
Request
curl -X POST "/workspaces/string/documents/string/comments" \
  -H "Content-Type: application/json" \
  -d '{
  "body": "string"
}'
Response
{
  "id": "string",
  "organizationId": "string",
  "issueId": "string",
  "documentId": "string",
  "authorId": "string",
  "body": "string",
  "resolvedAt": "string",
  "resolvedById": "string",
  "createdAt": "string",
  "updatedAt": "string"
}